<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>products</title>
    <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="plugins/anime/animate.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.css">
    <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/products.css">
    <link rel="stylesheet" href="css/responsive.css">
</head>
<body>

<header>
    <nav class="navbar navbar-expand-lg navbar-dark navigation">
        <a class="navbar-brand" href="#"> <img src="images/logo/logo.png" alt=""> </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="fal fa-stream"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="index.html"> Home </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="aboutUs.html"> About Us </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Product
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                        <div class="container">
                            <div class="row">
                                <div class="col-md-4 sub-menu_content">
                                    <span class="sub-menu-title"> <h4> Medical Instrument </h4> </span>
                                    <ul class="nav flex-column">
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Vital Sign Monitor</a>
                                        </li>
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Pulse Oximeter</a>
                                        </li>
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Syringe Pump</a>
                                        </li>
                                    </ul>
                                </div>
                                <!-- /.col-md-4  -->
                                <div class="col-md-4 sub-menu_content d-flex justify-content-center">
                                    <div class="col-md-10">
                                        <span class="sub-menu-title"> <h4> HomeCare Products </h4> </span>
                                        <ul class="nav flex-column">
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Non-contact infrared thermometer</a>
                                            </li>
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Fingertip Pulse Oximeter </a>
                                            </li>
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Blood Pressure Monitor </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /.col-md-4  -->
                                <div class="col-md-4 sub-menu_content d-flex justify-content-center">
                                    <div class="col-md-10">
                                        <span class="sub-menu-title"> <h4> Central </h4> </span>
                                        <ul class="nav flex-column">
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Vital Sign Central Monitor</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /.col-md-4  -->
                            </div>
                        </div>
                        <!--  /.container  -->


                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="events%20&%20news.html"> Events </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="download.html"> Download </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"> Career </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contactUs.html"> Contact Us </a>
                </li>
            </ul>
        </div>

    </nav>

</header>

<section  class="bread-container">
    <div class="container d-flex justify-content-center">
        <div class="col-lg-10">
            <ul>
                <li><a href="#"> Products </a></li>
                <li><a href="#"> Medical Instrument </a></li>
                <li><a href="#"> Vital Sign Monitor </a></li>
            </ul>
        </div>
    </div>
</section>

<section>
    <div class="container-fluid box_style">
        <div class="product-carousel owl-carousel owl-theme">
            <div class="item">
                <div class=" d-flex justify-content-center">
                    <div class="col-xl-10 col-lg-12 ">
                        <a href="single-product.html">
                            <div class="col-lg-12 product-img-content highlight">
                                <span> SAFIRA </span>
                                <div class="img-contain">
                                    <img src="images/products/product.png" alt="">
                                </div>
                            </div>
                        </a>
                        <div class="col-lg-12 product-des box_style">
                            <div class="des-container">
                                <ul class="des-list">
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item"> ECG , RESP , 2xTEMP , SPO2 , NIBP </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item">
                <div class=" d-flex justify-content-center">
                    <div class="col-xl-10 col-lg-12 ">
                        <a href="single-product.html">
                            <div class="col-lg-12 product-img-content highlight">
                                <span> SAFIRA </span>
                                <div class="img-contain">
                                    <img src="images/products/product.png" alt="">
                                </div>
                            </div>
                        </a>
                        <div class="col-lg-12 product-des box_style">
                            <div class="des-container">
                                <ul class="des-list">
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item"> ECG , RESP , 2xTEMP , SPO2 , NIBP </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item">
                <div class="d-flex justify-content-center">
                    <div class="col-xl-10 col-lg-12 ">
                        <a href="single-product.html">
                            <div class="col-lg-12 product-img-content highlight">
                                <span> SAFIRA </span>
                                <div class="img-contain">
                                    <img src="images/products/product.png" alt="">
                                </div>
                            </div>
                        </a>
                        <div class="col-lg-12 product-des box_style">
                            <div class="des-container">
                                <ul class="des-list">
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item"> ECG , RESP , 2xTEMP , SPO2 , NIBP </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item">
                <div class=" d-flex justify-content-center">
                    <div class="col-xl-10 col-lg-12 ">
                        <a href="single-product.html">
                            <div class="col-lg-12 product-img-content highlight">
                                <span> SAFIRA </span>
                                <div class="img-contain">
                                    <img src="images/products/product.png" alt="">
                                </div>
                            </div>
                        </a>
                        <div class="col-lg-12 product-des box_style">
                            <div class="des-container">
                                <ul class="des-list">
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item"> ECG , RESP , 2xTEMP , SPO2 , NIBP </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                    <li class="des-item">17" LED Display </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
<!--        <div class="row">-->
<!--            <div class="col-lg-4 d-flex justify-content-center">-->
<!--                <div class="col-xl-10 col-lg-12 col-md-8">-->
<!--                    <a href="single-product.html">-->
<!--                        <div class="col-lg-12 product-img-content highlight">-->
<!--                            <span> SAFIRA </span>-->
<!--                            <div class="img-contain">-->
<!--                                <img src="images/products/product.png" alt="">-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </a>-->
<!--                    <div class="col-lg-12 product-des box_style">-->
<!--                       <div class="des-container">-->
<!--                           <ul class="des-list">-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item"> ECG , RESP , 2xTEMP , SPO2 , NIBP </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                           </ul>-->
<!--                       </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-4 d-flex justify-content-center">-->
<!--                <div class="col-xl-10 col-lg-12 col-md-8">-->
<!--                    <a href="single-product.html">-->
<!--                        <div class="col-lg-12 product-img-content image-content highlight">-->
<!--                            <span> VISTA </span>-->
<!--                            <div class="img-contain">-->
<!--                                <img src="images/products/product1.png" alt="">-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </a>-->
<!--                    <div class="col-lg-12 product-des product-des-1 box_style">-->
<!--                       <div class="des-container">-->
<!--                           <div class="des-title"> Options : </div>-->
<!--                           <ul class="des-list">-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item"> ECG , RESP , 2xTEMP , SPO2 , NIBP </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                               <li class="des-item">17" LED Display </li>-->
<!--                           </ul>-->
<!--                       </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-4 d-flex justify-content-center">-->
<!--                <div class="col-xl-10 col-lg-12 col-md-8">-->
<!--                    <a href="single-product.html">-->
<!--                        <div class="col-lg-12 product-img-content image-content third-content highlight">-->
<!--                            <span> SAFIRA </span>-->
<!--                            <div class="img-contain">-->
<!--                                <img src="images/products/product2.png" alt="">-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </a>-->
<!--                    <div class="col-lg-12 product-des product-des-2 box_style">-->
<!--                        <div class="des-container">-->
<!--                            <div class="des-title"> Options : </div>-->
<!--                            <ul class="des-list">-->
<!--                                <li class="des-item">17" LED Display </li>-->
<!--                                <li class="des-item"> ECG , RESP , 2xTEMP , SPO2 , NIBP </li>-->
<!--                                <li class="des-item">17" LED Display </li>-->
<!--                                <li class="des-item">17" LED Display </li>-->
<!--                                <li class="des-item">17" LED Display </li>-->
<!--                                <li class="des-item">17" LED Display </li>-->
<!--                                <li class="des-item">17" LED Display </li>-->
<!--                            </ul>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
    </div>
</section>

<footer>
    <div class="col-lg-6 col-md-6 col-sm-6 col-9 contact-button">
        <a href="#"> Contact Us Now! </a>
    </div>
    <div class="social-container">
        <ul class="social-list">
            <li class="social-item">
                <a href="#">
                    <div class="brands-img">
                        <img src="images/brands/amazon.png" alt="">
                    </div>
                </a>
            </li>
            <li class="social-item">
                <a href="#">
                    <div class="brands-img">
                        <img src="images/brands/eBay.png" alt="">
                    </div>
                </a>
            </li>
        </ul>
    </div>

    <div class="end-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-4">
                    <div class="logo-img">
                        <img src="images/logo/logo-1.png" width="375" height="150" alt="">
                    </div>
                </div>
                <div class="col-lg-8  col-md-8 col-sm-8 d-flex align-items-center">
                    <div class="col-lg-12">
                        <div class="col-lg-12 info-contain">
                            <div class="row">
                                <div class="col-lg-6  phone-content">
                                    <div class="phone"><i class="fal fa-phone-alt"></i></div>
                                    <div class="phone-num">
                                        <span>Tel : </span>
                                        <span> +49 2234 6883800 </span>
                                    </div>
                                    <div class="fax-num">
                                        <span>Fax : </span>
                                        <span> +49 2234 6883800 </span>
                                    </div>
                                </div>
                                <div class="col-lg-6  phone-content">
                                    <div class="phone"><i class="fal fa-envelope"></i></div>
                                    <div class="mail">
                                        <span>info@palcotek.de </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 footer-menu">
                            <ul class="footer-menu-list">
                                <li class="footer-menu-item"><a href="#"> Events </a></li>
                                <li class="footer-menu-item"><a href="#"> Home </a></li>
                                <li class="footer-menu-item"><a href="#"> Products </a></li>
                                <li class="footer-menu-item"><a href="#"> About us </a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>


<script src="plugins/jquery/jquery-3.5.1.min.js"></script>
<script src="plugins/bootstrap/popper.js"></script>
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="js/product.js"></script>
</body>
</html>